List wallets
curl --request GET \
--url https://criffy.com/api/v1/wallets \
--header 'Authorization: Bearer <token>'import requests
url = "https://criffy.com/api/v1/wallets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://criffy.com/api/v1/wallets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"type": "wallet",
"slug": "ledger",
"name": "Ledger",
"url": "https://www.ledger.com",
"logo64": "https://s03.criffy.com/platforms/ledger.png",
"stats": {
"wallet_type": "hardware",
"num_coins": 5500,
"anonymity_rating": 4.4,
"ease_of_use_rating": 4.5,
"security_rating": 4.8,
"platforms": [
"ios",
"android",
"desktop"
],
"additional_services": [
"staking",
"swap"
]
},
"updated_at": "2026-04-23T10:00:00.000Z"
}
],
"pagination": {
"total": 56,
"offset": 0,
"limit": 1,
"has_more": true
}
}Platforms
List wallets
Returns published, non-delisted wallets ordered alphabetically.
GET
/
api
/
v1
/
wallets
List wallets
Authorizations
Bearer API key for authenticated /api/v1/* access.
Query Parameters
Number of records to return. Minimum 1, maximum 200, default 50.
Required range:
1 <= x <= 200Zero-based offset into the result set. Default 0.
Required range:
x >= 0⌘I

